@charset "utf-8";

/* CSS Document */
article div.contactform, article div#formDiv { padding: 0 0 0 0; }

hr {
	background: #eee;
	color: #eee;
	border: none;
	outline: none;
	margin: 20px 0 20px 0;
	padding: 0;
	display: inline-block;
	width: 97%;
	border-right: 2px #fff solid;
	border-left: 2px #fff solid;
	height: 5px;
}

.txt-fld {
	position: relative;
	padding: 10px 0px;
	float:left;
	display:block;
	width:50%;
	overflow:hidden;
}

.txt-fld select {
	width: 96%;
	height: 34px;
	padding: 8px;
	border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	font-size: 13px;
	background: #F7F7F7;
	color: #202020;
	font-family: Arial, Helvetica,sans-serif;
	font-weight: normal;
	font-style: normal;
	font-size: 14px;
	outline: none;
	border-top: 1px solid #CCC;
	border-left: 1px solid #CCC;
	border-right: 1px solid #E7E6E6;
	border-bottom: 1px solid #E7E6E6;
}

.txt-fld select label {
	display: block;
	width: 380px;
	padding-bottom: 8px;
	color: #202020;
	font-family: Arial, Helvetica,sans-serif;
	font-weight: normal;
	font-style: normal;
	font-size: 19px;
}

.txt-fld label {
	display: block;
	width: 90%;
	padding-bottom: 8px;
	color: #202020;
	font-family: Arial, Helvetica,sans-serif;
	font-weight: normal;
	font-style: normal;
	font-size: 13px;
}

.txt-fld input {
	width: 88%;
	padding: 8px;
	border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	color: #202020;
	font-family: Arial, Helvetica,sans-serif;
	font-weight: normal;
	font-style: normal;
	font-size: 14px;
	border-top: 1px solid #d2d2d2;
	border-left: 1px solid #d2d2d2;
	border-right: 1px solid #efefef;
	border-bottom: 1px solid #efefef;
}

.txt-fld input.button {
	width: 95%;
	padding: 8px 0;
	text-align: center;
	border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	color: #202020;
	background: #eee;
	font-family: Arial, Helvetica,sans-serif;
	font-weight: normal;
	font-style: normal;
	font-size: 14px;
	text-align:center;
	cursor:pointer;
}

.txt-fld input.add {
	width: 95%;
	padding: 8px 0;
	text-align: center;
	border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-color: #4f8507;
	color: #fff;
	background: #66ac08;
	font-family: Arial, Helvetica,sans-serif;
	font-weight: normal;
	font-style: normal;
	font-size: 14px;
	text-align:center;
	cursor:pointer;
}

.txt-fld input.subit {
	width: 95%;
	padding: 8px 0;
	text-align: center;
	border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-color: #084a89;
	color: #fff;
	background: #0b5aa4;
	font-family: Arial, Helvetica,sans-serif;
	font-weight: normal;
	font-style: normal;
	font-size: 14px;
	text-align:center;
	cursor:pointer;
}

.txt-fld input.button:hover {
	background: #0b5aa4;
	color: #fff;
}

#total {
	background: #ddd;
	color: #000;
	display: block;
	padding: 9px 0;
	border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	font-family: Arial, Helvetica,sans-serif;
	font-weight: bold;
	font-style: normal;
	text-align: center;
	width: 97%;
	border-right: 2px #ddd solid;
	border-left: 2px #ddd solid;
}